////////////////////////////////////////////////////////
// File Name: ArchiveOpenCallback.cpp
//
//  Abstract: Callback for when 7 zip opens a compressed file.
//
////////////////////////////////////////////////////////

#include "stdafx.h"
#include "ArchiveOpenCallback.h"

namespace SevenZipExtractor
{
STDMETHODIMP ArchiveOpenCallback::SetTotal(const UInt64 *pFiles, const UInt64 *pBytes)
{
    return S_OK;
}

STDMETHODIMP ArchiveOpenCallback::SetCompleted(const UInt64 *pFiles, const UInt64 *pBytes)
{
    return S_OK;
}

}
